QMAPSHACK(1)

NAME
QMapShack - GPS mapping (GeoTiff and vector) and GPSr management

SYNOPSIS
qmapshack [ [ -d | --debug ] [ -h | --help ] [ -n | --no-splash ] [ files... ]

DESCRIPTION
GPS mapping (GeoTiff and vector) and GPSr management. QMapShack provides a versatile tool for GPS maps in GeoTiff format as well as Garmin's img vector map format. You can also view and edit your GPX tracks. QMapShack is the successor of QLandkarteGT.

Main features:
      - Use of several workspaces.
      - Use several maps on a workspace.
      - Handle data project-oriented.

OPTIONS

-d, --debug
    Run with debugging output.

-h, --help
    Displays the help message.

-n, --no-splash
    Start without splash screen.

SEE ALSO
<https://bitbucket.org/maproom/qmapshack/wiki/DocMain>.

AUTHOR
QMapShack was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.